Subject: RE: Petition to the IESG for a PR-action against JefseyMorfin posted

From: "Thomas Gal" <[email-masked]>
Date: Tue, 4 Oct 2005 09:06:04 -0700

> >Quote from RFC which I guess you didn't read:
> >"   Q: Is this censorship?
> >    A: Only if you believe in anarchy.
> >      What is important is that the rules surrounding 
> PR-actions exhibit the same properties used by the rest of 
> the consensus-based process."
> >  
> >
> Please do not make inferences for which you have no evidence 
> whatsoever. 
> I have read the rfc, and even though it follows IETF rules, I 
> think it lacks proper safeguards. This sort of problem 
> generally do not pop up in technical issues because it is 
> rare that only one person has a given set of technical 
> interest. Technical consensus is thus easier, because even if 
> people disagree, customer interests are usually bringing them 
> together, at least in groups.
> 

> > I'm not glad sombody who didn't even choose to read the relavant 
> > documents is criticizing the process.
> 
> Again, you are engaging in a personal attack without any 
> possible justification.
> Can't you discuss with people without assuming they are wrong 
> or lacking understanding ? You can be perfectly informed and 
> still disagree on some issues. Grow up.
> 

> > I am glad to see this much discussion, which easily alays 
> my fears of 
> > a bad choice being made. I'm sorry if this mail in particular seems 
> > vehment, but I think that's fairly disrespectful to all of 
> us for you 
> > to criticize a process, and well, frankly blindly doing so 
> seems to me 
> > a frank effort to do just what RFC 3683 seeks to prevent, 
> bogging down 
> > the IETF with inpertinent statements for no reason.
> 
> Please refrain from making personal attacks.
> I don't think my statements are impertinent, on the contrary.
> When I first read the RFC, I thought no big deal, this looks 
> sort of OK and I trust the IETF at large to do the right 
> thing (how naive, I know).
> Now I see how the RFC is being used in real life and I do not 
> like it at all.
>
> >That's nice that you have the luxury to speak for yourself 
> only, which you seem to imply (correct me if I'm wrong) 
> doesn't apply to others. I certainly read a lot of 
> contradictions, and unfounded claims, along with outright 
> disrespect for IETF members and it's documents. Pardon me if 
> I seem a little bothered.
> >  
> >
> Well, coming from someone who doesn't seem bothered by making 
> unfounded claims, this is rather amusing. Do you think you 
> are showing respect to others that way ?
> Apart from disagreeing with Harald, for whom I have a 
> significant respect (and that may be why I reacted in the 
> first place : I was disappointed), I don't see what you are 
> talking about. You can respect people and disagree with them.
> I do not generally show respect to documents, especially 
> those that are untested. I generally favour discussion even 
> if a document has passed last call.
> Process documents in the IETF receive a lot less attention 
> that technical ones. I wonder how many people were aware of 
> the existence of this RFC at all, so it is way too early to 
> consider it gospel, but it makes a good discussion item.
> Please be more courteous in your mails, if anything, this 
> improves the quality of the debate.
> Julien Maisonneuve.
> 

Did you read it or didn't you? It's not my fault you chose to say no one
email, and then change your story now. My complaint was that someone who
hasn't read the relevant documents should not be blindly criticizing the
process pure and simple. I'm not taking a position either way DESPITE having
read these documents, but I think it's worth having reasonable discussion,
free from seemingly frivilous exchanges, which this now appears to be.

<snip>
<Re: Petition to the IESG for a PR-action against JefseyMorfin	posted>
Harald:
> > PS: I recommend reading both RFC 3683 and a selection of Jefsey's 
> > messages before making up your mind about the case....
> 
Julien:
> I haven't, and I'm not even sure I care.
> I'm worried about the process, and about the number of times 
> it seems to be invoked.
</snip>

-Tom
_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf